Table of Contents

Class: IDomain | Twisted-0.19.0/twisted/names/dns.py
--- | ---
A DNS domain.
Base Classes |
--- | ---
components.Interface
Methods |
--- | ---
getAnswers
| getAnswers
    getAnswers (
            self,
            message,
            name,
            type,
            )
Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:53 2002 by HappyDoc version 2.0